<h1>Final Project</h1>
<h2> Kelompok 14 </h2>

<h3>Anggota Kelompok</h3>
<ol>
<li>Anton Kartono</li>
<li>Alya Shafwa Wafiya</li>
<li>Bertho Erizal</li>
</ol>

<h2>Tema Project</h2>
<p>Sosial Media</p>

<h1>ERD</h1>
![WhatsApp_Image_2021-11-14_at_23.30.57](/uploads/680f2583adb956d3b66bda0b3532327c/WhatsApp_Image_2021-11-14_at_23.30.57.jpeg)

<h2>Link</h2>
<ol>
<li> Link Website : https://be.geacreative.id/</li>
<li> Link Youtube : https://youtu.be/QjAYBdhAtGA</li>
